metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "1.1.4"]

Clojure CLI/deps.edn

metosin/compojure-api {:mvn/version "1.1.4"}

Gradle

compile 'metosin:compojure-api:1.1.4'

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>1.1.4</version>
</dependency>